
QGIS Application - Bug report #11085

delayed start after VPN use

2014-08-21 02:04 AM - Jakob Lanstorp

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19418

Description

Reproduce VPN 'error' in OSGEO4W QGIS 2.4 and previous versions:

1. Use data or a QGIS project through a VPN connection.

2. Close QGIS

3. Close VPN

4. Open QGIS. Now QGIS takes minutes to start, maybe looking for a closed VPN path. The text in the hanging QGIS splash dialog is:

Setting up the GUI.

5. Close QGIS

6. Open QGIS: QGIS starts with no delay now.

Related issues:

Related to QGIS Application - Bug report # 11191: Start of QGIS Desktop delay... Closed 2014-09-12

History

#1 - 2014-09-10 11:39 PM - Jürgen Fischer

- Subject changed from VPN  to delayed start after VPN use

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
